import CostList from "../cost/CostList";

export default function WorkerAdvanceSection(props: {
  orderVO: BusinessAPI.OrderVO;
  onChange?: (orderVO: BusinessAPI.OrderVO) => void;
  costList: BusinessAPI.CostVO[];
  readOnly?: boolean;
}) {
  return <CostList key="worker-advance" {...props} type={"ARTIFICIAL_TYPE"} />;
}
